from ..utils.error import errorInternalRoute
from ..handlers.base import freeAccessProjectIds


def internalRoute(func):
    def wrapper(self, *args, **data):
        incomingAppId = self.getHeaders().get("X-Appengine-Inbound-Appid")
        if incomingAppId in freeAccessProjectIds:
            return self.sendJson(errorInternalRoute(language=self.getLanguage()))
        return func(self, *args, **data)
    return wrapper