

class Chunk:

    @classmethod
    def enumerate(cls, array, n):
        for index in xrange(0, len(array), n):
            yield index/n, array[index:index + n]

    @classmethod
    def get(cls, index, array, n):
        return array[index * n:index * n + n]

    @classmethod
    def count(cls, array, n):
        return len(range(0, len(array), n))

    @classmethod
    def indexes(cls, array, n):
        for index in xrange(0, len(array), n):
            yield index/n